.sub-banner { height: 258px; }
.inner-cont {
*zoom:1; margin: 35px 0; min-height: 300px; }
.sidebar { float: left; width: 220px; }
.right-block { float: left; width: 819px; overflow: hidden; margin-left: 40px; }
.content { }
/* ==========================================================================
   Sidebar
   ========================================================================== */
.overview { color: #222; font-weight: 300; font-size: 18px; font-family: microsoft yahei; line-height: 40px; height: 40px; padding-left: 40px; background: url(../images/ov-bg.gif) no-repeat 162px; margin-top: 20px; }
.sidenav { float: right; }
.sidenav li { float: left; margin-left: 35px; }
.sidenav li a { display: block; color: #000; line-height: 66px; }
.sidenav li a:hover,
.sidenav .active a { color: #000; border-bottom: 1px solid #000; margin-bottom: -1px; position: relative; }
/* arrow-right */
.level2 {
*zoom:1; padding: 10px 0 0; overflow: hidden; }
.level2 li { border-bottom: 0 none; margin-bottom: 0; }
.sidenav .level2 li a { color: #8d8e8e; font-family: simsun; background: none; }
.sidenav .level2 .active a,
.sidenav .level2 li a:hover { color: #0270c2; }
/* ==========================================================================
   Breadcrumbs
   ========================================================================== */
.breadcrumb-bar { line-height: 66px; height: 66px; border-bottom: 1px solid #ccc; margin-top: 42px; margin-bottom: 35px; }
.breadcrumb-bar h2 { float: left; font-size: 24px; color: #090909; font-weight: 300; }
.breadcrumb { float: right; }
.breadcrumb li { float: left; padding-right: 5px; }
.breadcrumb .bc-arr { font-family: simsun; }
.breadcrumb li,
.breadcrumb li a { color: #505151; }
.breadcrumb li:last-of-type a { color: #0270c2; }
.breadcrumb .fa { font-size: 14px; line-height: 33px; padding-right: 5px; color: #505151; }
.news-list li { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e5e5e5; position: relative; }
.news-list .imgArea { width: 192px; height: 114px; margin-right: 25px; }
.news-list .txtArea { }
.news-list .txtArea h3 { font-size: 16px; font-weight: 300; }
.news-list .txtArea h3 a { color: #090909; }
.news-list .txtArea .desc { padding: 10px 0; color: #666; }
.news-list .txtArea .date { display: inline-block; padding-left: 30px; background: url(../images/i-date.gif) no-repeat 0; line-height: 21px; position: absolute; bottom: 30px; left: 217px; }
/* article */
article .hd { padding-bottom: 15px; border-bottom: 1px dotted #ddd; text-align: center; }
article .hd .title { padding-bottom: 10px; color: #090909; font-size: 16px; font-weight: 300; }
article .hd .byline { }
article .hd .byline span { padding: 0 10px; color: #666; }
article .bd { padding: 20px 0; }
article .ft { padding: 15px 0; border-top: 1px solid #eaeaea; }
article .ft ul { line-height: 30px; }
article .ft ul li { padding-left: 24px; }
article .ft .prev-item { background: url(../images/arr-up.gif) no-repeat 0; }
article .ft .next-item { background: url(../images/arr-down.gif) no-repeat 0; }
article .ft .back .fa { padding-right: 5px; }
article .ft .back { line-height: 42px; border: 1px solid #e2e2e2; padding: 0 42px; float: right; margin-top: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
article .ft .back:hover { background-color: #f8f7f7; }
/* down-table */
.down-table { }
.down-table th { line-height: 35px; background: url(../images/th-bg.gif) repeat-x; border: 1px solid #ddd; line-height: 35px; padding: 0 10px; color: #383838; }
.down-table td { padding: 0 10px; border-bottom: 1px solid #ddd; line-height: 39px; text-align: center; }
.down-table a:hover { text-decoration: underline; }
/* pro */
.pro-list2 { margin-right: -22px; }
.pro-list2 li { float: left; margin: 0 22px 0 0; width: 352px; }
.pro-list2 .pic { display: block; padding: 2px; border: 1px solid #e7e7e7; height: 220px; -webkit-transition: border-color 300ms ease;
-moz-transition: border-color 300ms ease;
transition: border-color 300ms ease; }
.pro-list2 .pic img { width: 100%; height: 100%; }
.pro-list2 .caption { line-height: 30px; height: 30px; text-align: center; padding: 18px 0; margin-bottom: 20px; color: #000; }
.pro-list2 .pic:hover { border-color: #000; }
.pro-list2 li:hover .caption { text-decoration: underline;}
.pro-list { border-bottom: 3px solid #eaeaea; margin-bottom: 54px;}
.pro-list  .active { border-bottom: 3px solid #000; margin-bottom: -3px; position: relative; padding-bottom: 35px;}
/* ==========================================================================
   Pagination
   ========================================================================== */
#dcms_pager { margin-top: 30px; }
#dcms_pager .pages { text-align: center }
#dcms_pager .pages a { display: inline-block; padding: 0 9px; margin: 0 8px; background: #fafafa; color: #666; cursor: pointer; line-height: 29px; height: 29px; border: 1px solid #dddcdb; }
#dcms_pager .pages .pgcurrent { color: #000; background-color: #fff; cursor: default; }
#dcms_pager .pages .pgempty { cursor: not-allowed }
